# Uses of Class
org.eclipse.mat.parser.internal.util.IntStack

Packages that use IntStack
Package
Description
org.eclipse.mat.parser.internal.snapshot
Utilities for performing basic operations on the snapshot (not API).

## Uses of IntStack in org.eclipse.mat.parser.internal.snapshot

Constructors in org.eclipse.mat.parser.internal.snapshot with parameters of type IntStack
Modifier
Constructor
Description
``
`DfsThread(IntStack roots)`